lkml.org 
[lkml]   [1997]   [Feb]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Problem in patch 26 - Configure
Date
Jesse Thilo Wrote ...
> Upgrade your GNU sh-utils (latest is 1.16). The expr command has been
> made a bit more POSIX compliant, and requires the backslash in these
> two cases.

This should be in the Changes file.

--
[======================================================================]
[ Kevin Lentin Email: K.Lentin@cs.monash.edu.au ]
[ finger kevinl@fangorn.cs.monash.edu.au for PGP public key block. ]
[ KeyId: 06808EED FingerPrint: 6024308DE1F84314 811B511DBA6FD596 ]
[======================================================================]

\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.061 / U:0.156 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site